Subject: [Asrg] camram engine

From: "[email-masked]" <[email-masked]>
Date: Tue, 11 Mar 2003 20:09:54 GMT

Hi

I have read the comments made to the camram engine, and I
favor an approach that relies on stamps.  

I like the idea of peer-to-peer CPU cycle based stamps, and
have the same concerns expressed in the list in regards to
the implementation. For example what happens when you
initiate a first contact? or emailing someone new.  I think
using camram in conjunction with a paid stamp system will
make it a much more stronger solution.  Once a relationship
is created between two email using a paid stamp, the system
can use the camram system to sync stamps on both ends, and
no further use of paid stamps is necessary.  However when in
doubt refer the sender to pay for the stamp, to initiate or
resync the relationship.  

We just finished releasing a perl module for an email
postage system using real money Mail::Audit::Centipaid, and
we chose one of our worst email account (created in '97) it
gets over 200 spam messages a day :( since we installed the
paid stamp filter, we do not receive any messages except
from people interested in doing business with us, who pay
for the stamp cost of $0.001.  

From a user point of view a solution that provides the
lowest cost is what I shoot for, while maintaining a zero
spam tolerance for certain email addresses.  That is why I
like the idea of using a combined solution as long as the
technical requierments are easy to the sender and receiver.

I am also very interested in exploring how camram fits in
the AMDP model
http://www.amdpmail.com/mod/fileman/files/draft-amdp-00.txt,
where the sender and receiver orders are reversed.

Thanks
Adonis
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg